RubyGems Navigation menu

ruboty-leveldb 0.0.3

Store Ruboty's memory in LevelDB.

Versions:

  1. 0.0.3 - March 05, 2015 (6.5 KB)
  2. 0.0.2 - February 28, 2015 (6.5 KB)
  3. 0.0.1 - February 28, 2015 (6.5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • nownabe

    SHA 256 checksum:

    4273e8311e116b2cbf07b4456d0a600d519dae546614c49c3e631327d98f2e1a

    Total downloads 4,118

    For this version 2,019

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: